/* VARIATIONS */

#variations { height: 200px; padding: 20px 0 0; font-family: 'Futura W01 Medium', Helvetica, Arial; font-size: 10px; color: #808285; text-transform: uppercase; letter-spacing: 1px; }

#variations div.choice-list { display: inline-block; vertical-align: top; width: 20%; }
	#variations div.choice-list span { }
	#variations div.choice-list ul { list-style: none; padding: 0; margin: 22px 0; width: 230px; }
		#variations div.choice-list ul li { margin: 0 0 5px; width: 150px; }
		#variations div.choice-list ul li.half { display: inline-block; width: 70px; margin: 0 4px 9px; }
			#variations div.choice-list ul li a { display: block; width: 100%; height: 30px; line-height: 30px; text-align: center; background: #f9f9f9; border: 1px solid #cbcbcb; text-decoration: none; }
			#variations div.choice-list ul li a.on { color: #ffffff; background: #848587; }

#variations div.choice-carousel { display: inline-block; vertical-align: top; width: 79%; font-size: 0; letter-spacing: -4px; }

	#variations div.choice-carousel div.choice { display: none; position: relative; overflow: visible; max-width: 1006px; }
	#variations div.choice-carousel div.choice.on { display: block; }
		#variations div.choice-carousel div.choice span { font-size: 10px; letter-spacing: 0px; }
		#variations div.choice-carousel div.choice a.prev { display: block; position: absolute; left: -19px; top: 82px; width: 38px; height: 38px; background-image: url(/www/img/left-arrow.png); background-repeat: no-repeat; z-index: 100; }
		#variations div.choice-carousel div.choice a.next { display: block; position: absolute; right: -19px; top: 82px; width: 38px; height: 38px; background-image: url(/www/img/right-arrow.png); background-repeat: no-repeat; z-index: 100; }
		#variations div.choice-carousel div.choice > a.off { display: none; }

		#variations div.choice-carousel div.choice div.hover-zone { position: absolute; top: -160px; height: 160px; width: 100%; z-index: 15; }
		#variations div.choice-carousel div.choice div.shell { overflow: hidden; height: 350px; padding-top: 160px; top: -160px; position: relative; } 
		#variations div.choice-carousel div.choice div.shell ul { position: absolute; list-style: none; margin: 22px 0; padding: 0; width: 150px; }	
			#variations div.choice-carousel div.choice div.shell ul li { display: inline-block; vertical-align: top; width: 180px; height: 125px; padding: 10px; border-left: 1px; border-bottom: 1px; border-top: 0; border-right: 0; border-style: solid; border-color: #f2f2f2; font-size: 10px; letter-spacing: 0; }
			#variations div.choice-carousel div.choice div.shell ul li:last-child { border-right: 1px; }
			#variations div.choice-carousel div.choice div.shell ul li.selected { background-color: #dddddd; }
				#variations div.choice-carousel div.choice div.shell ul li a { position: relative; text-decoration: none; }
					#variations div.choice-carousel div.choice div.shell ul li a div.tooltip { overflow: visible; display: none; width: 142px; height: 125px; padding: 5px 20px; position: absolute; top: -245px; font-family: Helvetica, Arial; text-transform: none; color: #babbbd; font-weight: normal; letter-spacing: 0; background: #ffffff; box-shadow: 0 4px 20px 0px #dddddd; z-index: 100; }
						#variations div.choice-carousel div.choice div.shell ul li a div.tooltip span { letter-spacing: 0; }
					#variations div.choice-carousel div.choice div.shell ul li a:hover div.tooltip { display: block; }
					body.ios #variations div.choice-carousel div.choice div.shell ul li a div.tooltip { display: none !important; }
					#variations div.choice-carousel div.choice div.shell ul li a:hover div.tooltip.off { display: none; }
					#variations div.choice-carousel div.choice div.shell ul li a div.tooltip > img { width: 30px; height: 11px; position: absolute; bottom: -11px; left: 71px; border: none; }
					#variations div.choice-carousel div.choice div.shell ul li a div.tooltip span.option { font-weight: bold; color: #848587; }
					#variations div.choice-carousel div.choice div.shell ul li a img { width: 100%; height: 101px; border: 1px solid #DBDBDB; }
					#variations div.choice-carousel div.choice div.shell ul li a span { }